Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:41:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I want to buy 'Printed T-shirt with crew neck 3/4 sleeves Black L Size' but it is out of stock since months. However, I subscribed to stock available alert but in vain. Could you please check the item in any of your stores and let me know. I'll be thankful to you. Iam a regular customer of Landmark group. I wish I would be prioritise at least on this parameter. Hope to see your favorable response soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283328